package com.adealink.weparty.im.session.mesasge

import android.view.View
import com.tencent.qcloud.tuikit.timcommon.bean.TUIMessageBean
import com.tencent.qcloud.tuikit.timcommon.minimalistui.widget.message.MessageContentHolder

/**
 * 用于自定义消息
 */
class CustomMessageViewHolder(itemView: View) : MessageContentHolder(itemView) {

    override fun getVariableLayout(): Int {
        return 0
    }

    override fun layoutVariableViews(msg: TUIMessageBean?, position: Int) {
    }

}